aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorOliver Smith <osmith@sysmocom.de>2022-12-08 09:35:37 +0100
committerOliver Smith <osmith@sysmocom.de>2022-12-08 13:41:56 +0100
commit179d6bccdb556d4d7ca9ab80f2ab5431c9ff4b5a (patch)
treea3cbd233ef7f106c6c41a339dba0d930cbd8d2a0
parente3a3b986a607021549e8e7e8e556c06acf67a475 (diff)
repo-install-test: fix check for Release.key
$release_key is not defined, replace it with the path. Change-Id: I6bd13cc6149db1f2ba25ef1ee343115d3c53cf3b
-rwxr-xr-xscripts/repo-install-test/run-inside.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/repo-install-test/run-inside.sh b/scripts/repo-install-test/run-inside.sh
index 5e6a852..da49f7d 100755
--- a/scripts/repo-install-test/run-inside.sh
+++ b/scripts/repo-install-test/run-inside.sh
@@ -105,7 +105,7 @@ configure_osmocom_repo_debian() {
echo "Configuring Osmocom repository"
# Add repository key
- if ! [ -e "$release_key" ]; then
+ if ! [ -e /tmp/Release.key ]; then
wget -O /tmp/Release.key "https://obs.osmocom.org/projects/$proj/public_key"
fi